//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Banner
    {
        public int BannerId { get; set; }
        public string Name { get; set; }
        public string Image { get; set; }
        public string ImageMobile { get; set; }
        public string Link { get; set; }
        public Nullable<int> UserType { get; set; }
        public Nullable<int> Order { get; set; }
        public bool Active { get; set; }
        public int Position { get; set; }
        public System.DateTime Created { get; set; }
        public string CreatedBy { get; set; }
        public Nullable<System.DateTime> Deleted { get; set; }
        public string DeletedBy { get; set; }
    }
}
